Bug 1831 - net command documented wrong
Summary: net command documented wrong
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.7
Hardware: All Windows XP
: P3 major
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact: Samba QA Contact
URL: http://us1.samba.org/samba/docs/man/S...
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-26 10:55 UTC by Florian Effenberger
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Effenberger 2004-09-26 10:55:16 UTC
Entering the commands

net groupmap modify ntgroup="Domain Admins" unixgroup=ntadmins rid=512
net groupmap modify ntgroup="Domain Users"  unixgroup=users    rid=513
net groupmap modify ntgroup="Domain Guests" unixgroup=nobody   rid=514

lead do an error: "Bad option: rid=512" (as well for 513 and 514). What shall 
be entered instead?
Comment 1 John H Terpstra (mail address dead( 2004-11-23 08:51:50 UTC
This has been fixed by Richard Sharpe.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:26:46 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.